CREATE TABLE `wpfb_terms` (  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(200) NOT NULL DEFAULT '',  `slug` varchar(200) NOT NULL DEFAULT '',  `term_group` bigint(10) NOT NULL DEFAULT 0,  PRIMARY KEY (`term_id`),  KEY `slug` (`slug`(191)),  KEY `name` (`name`(191))) ENGINE=MyISAM AUTO_INCREMENT=210 DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wpfb_terms` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_terms` VALUES('89', 'customer', 'customer', '0');
INSERT INTO `wpfb_terms` VALUES('2', 'Lightbox', 'lightbox', '0');
INSERT INTO `wpfb_terms` VALUES('3', 'simple', 'simple', '0');
INSERT INTO `wpfb_terms` VALUES('4', 'grouped', 'grouped', '0');
INSERT INTO `wpfb_terms` VALUES('5', 'variable', 'variable', '0');
INSERT INTO `wpfb_terms` VALUES('6', 'external', 'external', '0');
INSERT INTO `wpfb_terms` VALUES('7', 'exclude-from-search', 'exclude-from-search', '0');
INSERT INTO `wpfb_terms` VALUES('8', 'exclude-from-catalog', 'exclude-from-catalog', '0');
INSERT INTO `wpfb_terms` VALUES('9', 'featured', 'featured', '0');
INSERT INTO `wpfb_terms` VALUES('10', 'outofstock', 'outofstock', '0');
INSERT INTO `wpfb_terms` VALUES('11', 'rated-1', 'rated-1', '0');
INSERT INTO `wpfb_terms` VALUES('12', 'rated-2', 'rated-2', '0');
INSERT INTO `wpfb_terms` VALUES('13', 'rated-3', 'rated-3', '0');
INSERT INTO `wpfb_terms` VALUES('14', 'rated-4', 'rated-4', '0');
INSERT INTO `wpfb_terms` VALUES('15', 'rated-5', 'rated-5', '0');
INSERT INTO `wpfb_terms` VALUES('176', 'Full Moon Questions', 'full-moon-questions', '0');
INSERT INTO `wpfb_terms` VALUES('18', 'Widget Menu', 'widget-menu', '0');
INSERT INTO `wpfb_terms` VALUES('19', 'Beginner', 'beginner', '0');
INSERT INTO `wpfb_terms` VALUES('20', 'Intermediate', 'intermediate', '0');
INSERT INTO `wpfb_terms` VALUES('21', 'Advanced', 'advanced', '0');
INSERT INTO `wpfb_terms` VALUES('22', 'visible', 'visible', '0');
INSERT INTO `wpfb_terms` VALUES('23', 'hidden', 'hidden', '0');
INSERT INTO `wpfb_terms` VALUES('24', 'featured', 'featured', '0');
INSERT INTO `wpfb_terms` VALUES('25', 'catalog_search', 'catalog_search', '0');
INSERT INTO `wpfb_terms` VALUES('26', 'catalog', 'catalog', '0');
INSERT INTO `wpfb_terms` VALUES('27', 'search', 'search', '0');
INSERT INTO `wpfb_terms` VALUES('28', 'hidden', 'hidden', '0');
INSERT INTO `wpfb_terms` VALUES('29', 'Featured', 'featured', '0');
INSERT INTO `wpfb_terms` VALUES('30', 'Primary Menu', 'primary-menu', '0');
INSERT INTO `wpfb_terms` VALUES('32', 'Webinars', 'webinars', '0');
INSERT INTO `wpfb_terms` VALUES('33', 'Other Products', 'other-products', '0');
INSERT INTO `wpfb_terms` VALUES('34', 'Readings', 'readings', '0');
INSERT INTO `wpfb_terms` VALUES('35', 'Coaching Sessions', 'coaching-sessions', '0');
INSERT INTO `wpfb_terms` VALUES('36', 'subscription', 'subscription', '0');
INSERT INTO `wpfb_terms` VALUES('37', 'Variable Subscription', 'variable-subscription', '0');
INSERT INTO `wpfb_terms` VALUES('38', 'Site Membership', 'site-membership', '0');
INSERT INTO `wpfb_terms` VALUES('43', 'Tutoring Sessions', 'tutoring-sessions', '0');
INSERT INTO `wpfb_terms` VALUES('40', 'Astrology', 'astrology', '0');
INSERT INTO `wpfb_terms` VALUES('42', 'Online Courses', 'online-courses', '0');
INSERT INTO `wpfb_terms` VALUES('44', 'Astrological Forecasts', 'astrological-forecasts', '0');
INSERT INTO `wpfb_terms` VALUES('149', 'Uncategorized', 'uncategorized', '0');
INSERT INTO `wpfb_terms` VALUES('148', 'Cancer', 'cancer', '0');
INSERT INTO `wpfb_terms` VALUES('147', 'Libra', 'libra', '0');
INSERT INTO `wpfb_terms` VALUES('49', 'Chiron', 'chiron', '0');
INSERT INTO `wpfb_terms` VALUES('50', 'Full Moon', 'full-moon', '0');
INSERT INTO `wpfb_terms` VALUES('140', 'SuperStar', 'superstar', '0');
INSERT INTO `wpfb_terms` VALUES('52', 'Jupiter', 'jupiter', '0');
INSERT INTO `wpfb_terms` VALUES('55', 'Lunar Eclipse', 'lunar-eclipse', '0');
INSERT INTO `wpfb_terms` VALUES('145', 'Aries', 'aries', '0');
INSERT INTO `wpfb_terms` VALUES('57', 'Mercury Retrograde', 'mercury-retrograde', '0');
INSERT INTO `wpfb_terms` VALUES('58', 'Moon Nodes', 'moon-nodes', '0');
INSERT INTO `wpfb_terms` VALUES('59', 'Moon Void Of Course', 'moon-void-of-course', '0');
INSERT INTO `wpfb_terms` VALUES('60', 'Neptune', 'neptune', '0');
INSERT INTO `wpfb_terms` VALUES('61', 'New Moon', 'new-moon', '0');
INSERT INTO `wpfb_terms` VALUES('146', 'Virgo', 'virgo', '0');
INSERT INTO `wpfb_terms` VALUES('63', 'Pluto', 'pluto', '0');
INSERT INTO `wpfb_terms` VALUES('141', 'SBA', 'sba', '0');
INSERT INTO `wpfb_terms` VALUES('65', 'Saturn', 'saturn', '0');
INSERT INTO `wpfb_terms` VALUES('134', 'Miscellaneous Purchases', 'miscellaneous-purchases', '0');
INSERT INTO `wpfb_terms` VALUES('68', 'Uranus', 'uranus', '0');
INSERT INTO `wpfb_terms` VALUES('177', 'Mercury', 'mercury', '0');
INSERT INTO `wpfb_terms` VALUES('124', 'Saturn', 'saturn', '0');
INSERT INTO `wpfb_terms` VALUES('72', 'Retrograde Phases', 'retrograde-phases', '0');
INSERT INTO `wpfb_terms` VALUES('123', '2020', '2020', '0');
INSERT INTO `wpfb_terms` VALUES('79', 'fue', 'fue', '0');
INSERT INTO `wpfb_terms` VALUES('78', 'woocommerce-memberships', 'woocommerce-memberships', '0');
INSERT INTO `wpfb_terms` VALUES('122', '2019', '2019', '0');
INSERT INTO `wpfb_terms` VALUES('143', 'Leo', 'leo', '0');
INSERT INTO `wpfb_terms` VALUES('142', 'Blue Moon', 'blue-moon', '0');
INSERT INTO `wpfb_terms` VALUES('83', 'multiple-choice', 'multiple-choice', '0');
INSERT INTO `wpfb_terms` VALUES('84', 'astrology', 'astrology', '0');
INSERT INTO `wpfb_terms` VALUES('85', 'course', 'course', '0');
INSERT INTO `wpfb_terms` VALUES('86', 'booking', 'booking', '0');
INSERT INTO `wpfb_terms` VALUES('90', 'sensei', 'sensei', '0');
INSERT INTO `wpfb_terms` VALUES('91', 'storewide', 'storewide', '0');
INSERT INTO `wpfb_terms` VALUES('92', 'wc_memberships', 'wc_memberships', '0');
INSERT INTO `wpfb_terms` VALUES('93', 'Top Menu', 'top-menu', '0');
INSERT INTO `wpfb_terms` VALUES('95', 'Members', 'members', '0');
INSERT INTO `wpfb_terms` VALUES('96', 'members', 'members', '0');
INSERT INTO `wpfb_terms` VALUES('155', '2017', '2017', '0');
INSERT INTO `wpfb_terms` VALUES('98', 'Astrology Articles', 'astrology-articles', '0');
INSERT INTO `wpfb_terms` VALUES('99', 'Birth Chart', 'birth-chart', '0');
INSERT INTO `wpfb_terms` VALUES('137', 'Deliver 25 Minute Coaching Bonus', 'deliver-25-minute-coaching-bonus', '0');
INSERT INTO `wpfb_terms` VALUES('101', 'Interviews', 'interviews', '0');
INSERT INTO `wpfb_terms` VALUES('102', 'Solar Eclipse', 'solar-eclipse', '0');
INSERT INTO `wpfb_terms` VALUES('103', 'signup', 'signup', '0');
INSERT INTO `wpfb_terms` VALUES('112', 'post-format-video', 'post-format-video', '0');
INSERT INTO `wpfb_terms` VALUES('105', 'Deliver Membership Bonuses', 'deliver-membership-bonuses', '0');
INSERT INTO `wpfb_terms` VALUES('106', 'Pisces', 'pisces', '0');
INSERT INTO `wpfb_terms` VALUES('107', 'Chiron', 'chiron', '0');
INSERT INTO `wpfb_terms` VALUES('108', 'manual', 'manual', '0');
INSERT INTO `wpfb_terms` VALUES('109', 'subscription', 'subscription', '0');
INSERT INTO `wpfb_terms` VALUES('144', 'Aquarius', 'aquarius', '0');
INSERT INTO `wpfb_terms` VALUES('131', 'Membership Purchases', 'membership-purchases', '0');
INSERT INTO `wpfb_terms` VALUES('132', 'Webinar Purchases', 'webinar-purchases', '0');
INSERT INTO `wpfb_terms` VALUES('125', 'Capricorn', 'capricorn', '0');
INSERT INTO `wpfb_terms` VALUES('126', 'Scorpio', 'scorpio', '0');
INSERT INTO `wpfb_terms` VALUES('127', 'Sagittarius', 'sagittarius', '0');
INSERT INTO `wpfb_terms` VALUES('128', 'Weekly Forecast', 'weekly-forecast', '0');
INSERT INTO `wpfb_terms` VALUES('138', 'Universal', 'universal', '0');
INSERT INTO `wpfb_terms` VALUES('139', 'Star', 'star', '0');
INSERT INTO `wpfb_terms` VALUES('119', '2018', '2018', '0');
INSERT INTO `wpfb_terms` VALUES('120', 'SuperMoon', 'supermoon', '0');
INSERT INTO `wpfb_terms` VALUES('121', 'astrology videos', 'astrology-videos', '0');
INSERT INTO `wpfb_terms` VALUES('150', '2018', '2018', '0');
INSERT INTO `wpfb_terms` VALUES('151', 'Eclipses', 'eclipses', '0');
INSERT INTO `wpfb_terms` VALUES('152', 'Jupiter', 'jupiter', '0');
INSERT INTO `wpfb_terms` VALUES('153', 'Scorpio', 'scorpio', '0');
INSERT INTO `wpfb_terms` VALUES('154', 'Saturn Return', 'saturn-return', '0');
INSERT INTO `wpfb_terms` VALUES('179', 'Virgo', 'virgo', '0');
INSERT INTO `wpfb_terms` VALUES('178', 'Sagittarius', 'sagittarius', '0');
INSERT INTO `wpfb_terms` VALUES('161', 'Taurus', 'taurus', '0');
INSERT INTO `wpfb_terms` VALUES('180', 'Gemini', 'gemini', '0');
INSERT INTO `wpfb_terms` VALUES('164', 'Gemini', 'gemini', '0');
INSERT INTO `wpfb_terms` VALUES('181', 'Aries', 'aries', '0');
INSERT INTO `wpfb_terms` VALUES('166', '2016', '2016', '0');
INSERT INTO `wpfb_terms` VALUES('167', 'T-Square', 't-square', '0');
INSERT INTO `wpfb_terms` VALUES('182', 'Retrograde phases', 'retrograde-phases', '0');
INSERT INTO `wpfb_terms` VALUES('169', '2015', '2015', '0');
INSERT INTO `wpfb_terms` VALUES('170', '2014', '2014', '0');
INSERT INTO `wpfb_terms` VALUES('171', '2013', '2013', '0');
INSERT INTO `wpfb_terms` VALUES('172', '2012', '2012', '0');
INSERT INTO `wpfb_terms` VALUES('173', '2011', '2011', '0');
INSERT INTO `wpfb_terms` VALUES('174', 'zodiac signs', 'zodiac-signs', '0');
INSERT INTO `wpfb_terms` VALUES('175', 'the 13th sign', 'the-13th-sign', '0');
INSERT INTO `wpfb_terms` VALUES('183', 'Station phases', 'station-phases', '0');
INSERT INTO `wpfb_terms` VALUES('184', 'March', 'march', '0');
INSERT INTO `wpfb_terms` VALUES('185', 'April', 'april', '0');
INSERT INTO `wpfb_terms` VALUES('196', 'Uranus', 'uranus', '0');
INSERT INTO `wpfb_terms` VALUES('188', 'layout', 'layout', '0');
INSERT INTO `wpfb_terms` VALUES('195', 'Chiron', 'chiron', '0');
INSERT INTO `wpfb_terms` VALUES('190', 'Capricorn', 'capricorn', '0');
INSERT INTO `wpfb_terms` VALUES('191', 'Pluto', 'pluto', '0');
INSERT INTO `wpfb_terms` VALUES('192', 'Saturn', 'saturn', '0');
INSERT INTO `wpfb_terms` VALUES('193', 'Mars', 'mars', '0');
INSERT INTO `wpfb_terms` VALUES('194', 'New Moon questions', 'new-moon-questions', '0');
INSERT INTO `wpfb_terms` VALUES('197', 'Taurus', 'taurus', '0');
INSERT INTO `wpfb_terms` VALUES('198', 'Venus', 'venus', '0');
INSERT INTO `wpfb_terms` VALUES('199', '2019', '2019', '0');
INSERT INTO `wpfb_terms` VALUES('200', '2020', '2020', '0');
INSERT INTO `wpfb_terms` VALUES('201', '2021', '2021', '0');
INSERT INTO `wpfb_terms` VALUES('202', '2022', '2022', '0');
INSERT INTO `wpfb_terms` VALUES('203', '2023', '2023', '0');
INSERT INTO `wpfb_terms` VALUES('204', '2024', '2024', '0');
INSERT INTO `wpfb_terms` VALUES('205', '2025', '2025', '0');
INSERT INTO `wpfb_terms` VALUES('206', '2026', '2026', '0');
INSERT INTO `wpfb_terms` VALUES('207', '2027', '2027', '0');
INSERT INTO `wpfb_terms` VALUES('208', '2026', '2026', '0');
INSERT INTO `wpfb_terms` VALUES('209', '2027', '2027', '0');
/*!40000 ALTER TABLE `wpfb_terms` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
